apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph Mon
home: https://github.com/ceph/ceph
name: ceph-mon
version: 2025.1.2+c66d6cc10
